.menu-wrap{
	width:100%;
	height:100%;
	transition:transform .3s;
	}
.menu-main,.menu-wrap{
	-webkit-transition:-webkit-transform .3s;
	}
.menu-main{
	z-index:200;
	background:#302507;
	transition:transform .3s;
	}
.menu-items{
	list-style:none;
	margin:0;
	padding:0;
	}
.menu-main--push-left{
	width:100%;
	max-width:200px;
	height:100%;
	overflow-y:scroll;
	}
.menu-main--push-left{
	top:0;
	left:0;
	-webkit-transform:translateX(-100%);
	-ms-transform:translateX(-100%);
	transform:translateX(-100%);
	}
.menu-main--push-left.is-active{
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
	transform:translateX(0);
	}
.manu-button,.menu-x{
	-moz-appearance:none;
	appearance:none;
	border-radius:none;
	-webkit-appearance:none;
	font-size:0.875em;
	box-shadow:none;
	}
.manu-button:focus,.menu-x:focus{
	outline:0;
	}
.menu-mask,.menu-main{
	position:fixed;
	}
.menu-mask,body.has-active-menu{
	overflow:hidden;
	}
.menu-wrap.has-push-left{
	-webkit-transform:translateX(200px);
	-ms-transform:translateX(200px);
	transform:translateX(200px);
	}
.menu-mask{
	z-index:100;
	top:0;
	left:0;
	width:0;
	height:0;
	background-color:#000;
	opacity:0;
	cursor:pointer;
	}
.menu-mask.is-active{
	width:100%;
	height:100%;
	opacity:.5;
	-webkit-transition:opacity .3s;
	transition:opacity .3s;
	}
/*.menu-x{
	width: 100%;
	height: auto;
	text-align: right;
	}*/
.menu-x button{
	position: absolute;
	top: 5px;
	right: 0;
	width:30px;
	height:30px;
	line-height:30px;
	font-family:Arial;
	font-size:0.875em;
	color:#fff;
	background: none;
	border:none;
	cursor:pointer;
	overflow:hidden;
}
.menu-lan{
	display: block;
	width: 100%;
	height: 40px;
	padding: 9px 0 0 0;
}
.menu-lan a{
	display: inline-block;
	vertical-align: middle;
	width: 55px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 0.75em;
	color: #fff;
	background: transparent url("../images/btn-bg1.png") center no-repeat;
	margin: 0 0 0 10px;
}
.menu-items h1{
	display:block;
	width:100%;
	height:50px;
	line-height:50px;
	font-size:1em;
	color:#fff;
	border-top:1px solid rgba(204,204,204,0.3);
	}
.menu-items h1 a{
	display:block;
	width:100%;
	height:100%;
	color:#fff;
	padding:0 0 0 10px;
	}
.menu-social{
	display: block;
	width: 100%;
	text-align: center;
	background: rgba(255,255,255,.8);
	border-top:1px solid rgba(204,204,204,0.3);
	padding: 10px;
}
.menu-social li{
	display: inline-block;
	vertical-align: middle;
	width: 20%;
	margin: 0 1%;
}
.menu-social li img{
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

@media only screen and (min-width: 641px) {
	.manu-button{
		display:none;
		}
	}
@media only screen and (max-width: 640px) {
	.manu-button{
		position:absolute;
		display: block;
		width: 60px;
		height: 40px;
		text-indent:-9999px;
		background:url(../images/btn-menu.png) center no-repeat;
		background-size:24px auto;
		z-index:30;
		right:0;
		top:18px;
		border:0;
		padding:0;
		margin:0;
		overflow:hidden;
		cursor:pointer;
		}
	}

